.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls41{letter-spacing:-0.924288px;}
.ls23{letter-spacing:-0.239040px;}
.ls1d{letter-spacing:-0.231072px;}
.lsb{letter-spacing:-0.227088px;}
.ls34{letter-spacing:-0.223104px;}
.ls1b{letter-spacing:-0.219120px;}
.ls2f{letter-spacing:-0.215136px;}
.ls52{letter-spacing:-0.141504px;}
.ls4b{letter-spacing:-0.138288px;}
.ls4c{letter-spacing:-0.135072px;}
.ls51{letter-spacing:-0.131856px;}
.ls4a{letter-spacing:-0.128640px;}
.ls3b{letter-spacing:-0.125424px;}
.ls38{letter-spacing:-0.122208px;}
.ls37{letter-spacing:-0.118992px;}
.ls53{letter-spacing:-0.106128px;}
.ls46{letter-spacing:-0.103584px;}
.ls4d{letter-spacing:-0.090048px;}
.ls4e{letter-spacing:-0.086832px;}
.ls6{letter-spacing:-0.083664px;}
.ls39{letter-spacing:-0.073968px;}
.ls3{letter-spacing:-0.071712px;}
.ls1{letter-spacing:-0.067728px;}
.ls36{letter-spacing:-0.061104px;}
.ls50{letter-spacing:-0.057888px;}
.ls1a{letter-spacing:-0.052800px;}
.ls4f{letter-spacing:-0.051456px;}
.ls4{letter-spacing:-0.051072px;}
.ls3c{letter-spacing:-0.014400px;}
.ls2{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.004800px;}
.ls31{letter-spacing:0.011952px;}
.ls43{letter-spacing:0.015936px;}
.ls7{letter-spacing:0.019920px;}
.ls47{letter-spacing:0.023904px;}
.ls33{letter-spacing:0.027888px;}
.ls35{letter-spacing:0.028800px;}
.ls42{letter-spacing:0.031872px;}
.ls32{letter-spacing:0.035856px;}
.ls5{letter-spacing:0.044688px;}
.lsf{letter-spacing:0.051792px;}
.ls28{letter-spacing:0.062400px;}
.lsc{letter-spacing:0.063744px;}
.ls26{letter-spacing:0.072000px;}
.ls49{letter-spacing:0.075696px;}
.ls2e{letter-spacing:0.079200px;}
.ls1c{letter-spacing:0.079680px;}
.ls3e{letter-spacing:0.083664px;}
.ls15{letter-spacing:0.086400px;}
.lse{letter-spacing:0.087648px;}
.ls27{letter-spacing:0.088800px;}
.ls18{letter-spacing:0.090000px;}
.ls14{letter-spacing:0.091632px;}
.lsd{letter-spacing:0.095616px;}
.ls25{letter-spacing:0.096000px;}
.ls16{letter-spacing:0.100800px;}
.ls2b{letter-spacing:0.103200px;}
.ls48{letter-spacing:0.103584px;}
.ls3d{letter-spacing:0.107568px;}
.ls2c{letter-spacing:0.110400px;}
.ls44{letter-spacing:0.111552px;}
.ls17{letter-spacing:0.111600px;}
.ls2a{letter-spacing:0.115200px;}
.ls30{letter-spacing:0.115536px;}
.ls19{letter-spacing:0.118800px;}
.ls11{letter-spacing:0.119520px;}
.ls29{letter-spacing:0.120000px;}
.ls10{letter-spacing:0.139440px;}
.ls45{letter-spacing:0.147408px;}
.ls24{letter-spacing:0.151392px;}
.ls3f{letter-spacing:0.163344px;}
.lsa{letter-spacing:0.167328px;}
.ls40{letter-spacing:0.171312px;}
.ls3a{letter-spacing:0.180096px;}
.ls1f{letter-spacing:0.191232px;}
.ls21{letter-spacing:0.195216px;}
.ls20{letter-spacing:0.199200px;}
.ls9{letter-spacing:0.211152px;}
.ls0{letter-spacing:0.215136px;}
.ls22{letter-spacing:0.219120px;}
.ls8{letter-spacing:0.223104px;}
.ls1e{letter-spacing:0.239040px;}
.ls12{letter-spacing:0.254976px;}
.ls2d{letter-spacing:0.432000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.127488px;}
.ws7{word-spacing:-0.103584px;}
.ws1d{word-spacing:-0.099600px;}
.ws15{word-spacing:-0.095616px;}
.ws8{word-spacing:-0.091632px;}
.ws1b{word-spacing:-0.079680px;}
.ws1c{word-spacing:-0.075696px;}
.ws1a{word-spacing:-0.071712px;}
.ws21{word-spacing:-0.062400px;}
.ws30{word-spacing:-0.051792px;}
.ws20{word-spacing:-0.050400px;}
.ws9{word-spacing:-0.047808px;}
.ws14{word-spacing:-0.046800px;}
.ws2f{word-spacing:-0.043824px;}
.ws1f{word-spacing:-0.040800px;}
.ws12{word-spacing:-0.039600px;}
.ws3{word-spacing:-0.031920px;}
.ws36{word-spacing:-0.031872px;}
.ws11{word-spacing:-0.028800px;}
.ws37{word-spacing:-0.027888px;}
.wse{word-spacing:-0.019920px;}
.ws13{word-spacing:-0.018000px;}
.ws10{word-spacing:-0.014400px;}
.ws0{word-spacing:0.000000px;}
.ws22{word-spacing:0.003984px;}
.ws35{word-spacing:0.007968px;}
.ws2d{word-spacing:0.011952px;}
.ws39{word-spacing:0.015936px;}
.wsc{word-spacing:0.023904px;}
.ws26{word-spacing:0.027888px;}
.ws1{word-spacing:0.031872px;}
.ws2e{word-spacing:0.035856px;}
.ws18{word-spacing:0.039840px;}
.ws5{word-spacing:0.043824px;}
.ws4{word-spacing:0.047808px;}
.wsb{word-spacing:0.055776px;}
.ws2{word-spacing:0.063840px;}
.wsd{word-spacing:0.067728px;}
.ws24{word-spacing:0.083664px;}
.ws32{word-spacing:0.087648px;}
.ws25{word-spacing:0.091632px;}
.ws38{word-spacing:0.095616px;}
.ws6{word-spacing:0.099600px;}
.ws34{word-spacing:0.103584px;}
.ws23{word-spacing:0.107568px;}
.ws2c{word-spacing:0.110400px;}
.ws33{word-spacing:0.119520px;}
.ws40{word-spacing:0.231552px;}
.ws27{word-spacing:0.241200px;}
.ws29{word-spacing:0.254064px;}
.ws3f{word-spacing:0.266928px;}
.ws3e{word-spacing:0.270144px;}
.ws43{word-spacing:0.286224px;}
.ws28{word-spacing:0.299088px;}
.ws2b{word-spacing:0.302304px;}
.ws2a{word-spacing:0.305520px;}
.ws3b{word-spacing:0.308736px;}
.ws41{word-spacing:0.311952px;}
.ws3d{word-spacing:0.315168px;}
.ws3c{word-spacing:0.318384px;}
.ws42{word-spacing:0.321600px;}
.ws17{word-spacing:0.334656px;}
.ws16{word-spacing:0.338640px;}
.ws3a{word-spacing:0.342624px;}
.wsa{word-spacing:0.346608px;}
.ws19{word-spacing:0.350592px;}
.ws1e{word-spacing:0.358560px;}
.ws31{word-spacing:1.043808px;}
._2{margin-left:-2.682912px;}
._0{margin-left:-1.083648px;}
._3{width:1.019904px;}
._9{width:2.159328px;}
._d{width:36.023328px;}
._c{width:38.760336px;}
._4{width:42.596928px;}
._b{width:59.919360px;}
._e{width:117.438672px;}
._6{width:139.827600px;}
._8{width:174.284688px;}
._7{width:180.266016px;}
._11{width:354.383472px;}
._13{width:382.183008px;}
._12{width:383.227776px;}
._14{width:412.140048px;}
._10{width:508.291152px;}
._f{width:545.806656px;}
._a{width:780.844080px;}
._5{width:828.409056px;}
._1{width:864.408480px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs5{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:63.840000px;}
.y42{bottom:59.796394px;}
.y3{bottom:59.797094px;}
.y1b{bottom:159.145882px;}
.y1a{bottom:175.454118px;}
.y19{bottom:191.762353px;}
.y18{bottom:208.070588px;}
.y17{bottom:224.378824px;}
.y33{bottom:251.374352px;}
.y16{bottom:259.177380px;}
.y32{bottom:270.680809px;}
.y0{bottom:273.366013px;}
.y31{bottom:289.050649px;}
.y3d{bottom:289.503199px;}
.y3c{bottom:300.562807px;}
.y30{bottom:308.357106px;}
.y41{bottom:321.790850px;}
.y2f{bottom:326.726946px;}
.y86{bottom:328.602168px;}
.y37{bottom:343.114180px;}
.y2e{bottom:345.096786px;}
.y85{bottom:346.972008px;}
.y36{bottom:354.173788px;}
.y2d{bottom:363.476899px;}
.y84{bottom:365.341848px;}
.y3b{bottom:368.420062px;}
.y40{bottom:371.419278px;}
.y3f{bottom:382.478886px;}
.y3a{bottom:382.666337px;}
.y83{bottom:383.711688px;}
.y35{bottom:389.602023px;}
.y3e{bottom:393.538493px;}
.y39{bottom:396.912611px;}
.y2c{bottom:400.403280px;}
.y34{bottom:400.661631px;}
.y82{bottom:402.083309px;}
.y38{bottom:411.346337px;}
.y2b{bottom:419.709737px;}
.y81{bottom:420.453149px;}
.y2a{bottom:438.079577px;}
.y80{bottom:438.822989px;}
.y7f{bottom:457.192829px;}
.y29{bottom:457.386034px;}
.y15{bottom:461.316863px;}
.y7e{bottom:475.562669px;}
.y28{bottom:476.692492px;}
.y7d{bottom:493.933577px;}
.y27{bottom:495.062332px;}
.y14{bottom:501.247189px;}
.y7c{bottom:512.303417px;}
.y26{bottom:514.368789px;}
.y13{bottom:519.617029px;}
.y7b{bottom:530.673257px;}
.y25{bottom:533.675247px;}
.y12{bottom:537.986869px;}
.y24{bottom:552.045087px;}
.y7a{bottom:552.418195px;}
.y11{bottom:556.356709px;}
.y23{bottom:571.351544px;}
.y10{bottom:574.726549px;}
.y79{bottom:578.972364px;}
.y22{bottom:589.721384px;}
.yf{bottom:593.096389px;}
.y21{bottom:608.091224px;}
.ye{bottom:611.466229px;}
.y20{bottom:626.461064px;}
.yd{bottom:629.836069px;}
.y1f{bottom:644.830904px;}
.yc{bottom:648.205909px;}
.y1e{bottom:662.827304px;}
.yb{bottom:666.575749px;}
.y1d{bottom:681.383845px;}
.ya{bottom:684.945589px;}
.y78{bottom:696.759024px;}
.y1c{bottom:700.129412px;}
.y9{bottom:703.315429px;}
.y77{bottom:714.942163px;}
.y87{bottom:716.218954px;}
.y9e{bottom:722.105890px;}
.y76{bottom:733.125302px;}
.y9d{bottom:736.540196px;}
.y5c{bottom:739.164904px;}
.y59{bottom:739.166160px;}
.y56{bottom:739.167416px;}
.y9c{bottom:750.974503px;}
.y75{bottom:751.308441px;}
.y5b{bottom:753.599210px;}
.y58{bottom:753.600466px;}
.y55{bottom:753.601722px;}
.y6{bottom:758.614274px;}
.y7{bottom:763.113097px;}
.y9b{bottom:765.408810px;}
.y8{bottom:765.737411px;}
.y5a{bottom:768.033517px;}
.y57{bottom:768.034773px;}
.y54{bottom:768.036029px;}
.y74{bottom:769.864982px;}
.y9a{bottom:779.843116px;}
.y73{bottom:788.234822px;}
.y53{bottom:788.281353px;}
.y99{bottom:794.277423px;}
.y72{bottom:806.604662px;}
.y98{bottom:808.711729px;}
.y52{bottom:822.977442px;}
.y97{bottom:823.146036px;}
.y71{bottom:824.974501px;}
.y96{bottom:837.580342px;}
.y70{bottom:843.344341px;}
.y51{bottom:856.837513px;}
.y6f{bottom:861.714181px;}
.y95{bottom:866.556671px;}
.y50{bottom:875.395610px;}
.y94{bottom:881.552750px;}
.y4f{bottom:894.141176px;}
.y93{bottom:896.545710px;}
.y6e{bottom:898.453861px;}
.y6d{bottom:916.823701px;}
.y92{bottom:925.866455px;}
.y4e{bottom:934.072447px;}
.y6c{bottom:935.193541px;}
.y91{bottom:940.300762px;}
.y4d{bottom:953.378904px;}
.y6b{bottom:953.563381px;}
.y90{bottom:954.735068px;}
.y8f{bottom:969.169375px;}
.y4c{bottom:971.748744px;}
.y6a{bottom:971.933221px;}
.y8e{bottom:983.602426px;}
.y69{bottom:990.303061px;}
.y4b{bottom:991.055202px;}
.y8d{bottom:998.036732px;}
.y5{bottom:1003.726769px;}
.y68{bottom:1009.048627px;}
.y4a{bottom:1009.425042px;}
.y8c{bottom:1012.471039px;}
.y49{bottom:1027.794881px;}
.y4{bottom:1033.157792px;}
.y8b{bottom:1041.338396px;}
.y48{bottom:1046.164721px;}
.y63{bottom:1052.586555px;}
.y64{bottom:1052.587810px;}
.y67{bottom:1052.589066px;}
.y8a{bottom:1055.772703px;}
.y47{bottom:1064.534561px;}
.y62{bottom:1067.020861px;}
.y66{bottom:1067.022117px;}
.y89{bottom:1070.207009px;}
.y61{bottom:1081.453912px;}
.y65{bottom:1081.455168px;}
.y46{bottom:1082.904401px;}
.y88{bottom:1085.341289px;}
.y60{bottom:1096.636729px;}
.y5f{bottom:1096.823861px;}
.y45{bottom:1101.274241px;}
.y5e{bottom:1111.258168px;}
.y44{bottom:1119.644081px;}
.y2{bottom:1119.645218px;}
.y43{bottom:1138.014358px;}
.y1{bottom:1138.015058px;}
.y5d{bottom:1140.894149px;}
.ha{height:22.872000px;}
.hc{height:30.648480px;}
.he{height:31.484640px;}
.h8{height:34.308000px;}
.h5{height:36.812160px;}
.h7{height:37.967520px;}
.h2{height:38.246400px;}
.h3{height:39.003360px;}
.h9{height:40.238400px;}
.h6{height:45.744000px;}
.h4{height:62.499360px;}
.hd{height:392.084967px;}
.hb{height:814.630719px;}
.h1{height:873.990196px;}
.h0{height:1237.176471px;}
.w1{width:731.839869px;}
.w3{width:749.803922px;}
.w2{width:751.366013px;}
.w0{width:956.000000px;}
.x10{left:102.316993px;}
.x0{left:112.470588px;}
.x13{left:123.405266px;}
.xc{left:126.966797px;}
.x11{left:140.650269px;}
.x6{left:142.900131px;}
.x26{left:147.774475px;}
.x15{left:149.272920px;}
.x14{left:152.647582px;}
.x25{left:159.770719px;}
.x29{left:168.768216px;}
.xb{left:170.455425px;}
.x5{left:174.017068px;}
.x12{left:175.141699px;}
.x2e{left:257.246635px;}
.x4{left:260.806797px;}
.x2c{left:262.495131px;}
.x2d{left:267.180974px;}
.x16{left:270.740631px;}
.x17{left:274.302424px;}
.x2a{left:283.676248px;}
.x2b{left:288.550480px;}
.x27{left:303.733747px;}
.xd{left:336.536993px;}
.x28{left:362.968406px;}
.xe{left:369.153464px;}
.x7{left:377.401307px;}
.x18{left:392.396730px;}
.xf{left:398.020915px;}
.x3{left:445.632377px;}
.x9{left:506.179975px;}
.x1a{left:517.051669px;}
.x1b{left:530.173538px;}
.xa{left:534.297172px;}
.x1d{left:549.856209px;}
.x1e{left:553.230870px;}
.x19{left:567.664052px;}
.x24{left:590.158164px;}
.x22{left:597.655772px;}
.x23{left:613.589161px;}
.x21{left:632.708918px;}
.x8{left:639.832680px;}
.x1f{left:657.266389px;}
.x1{left:665.513464px;}
.x1c{left:768.985768px;}
.x20{left:775.360695px;}
.x2{left:790.917533px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls41{letter-spacing:-0.788932pt;}
.ls23{letter-spacing:-0.204034pt;}
.ls1d{letter-spacing:-0.197233pt;}
.lsb{letter-spacing:-0.193832pt;}
.ls34{letter-spacing:-0.190432pt;}
.ls1b{letter-spacing:-0.187031pt;}
.ls2f{letter-spacing:-0.183631pt;}
.ls52{letter-spacing:-0.120782pt;}
.ls4b{letter-spacing:-0.118037pt;}
.ls4c{letter-spacing:-0.115292pt;}
.ls51{letter-spacing:-0.112547pt;}
.ls4a{letter-spacing:-0.109802pt;}
.ls3b{letter-spacing:-0.107056pt;}
.ls38{letter-spacing:-0.104311pt;}
.ls37{letter-spacing:-0.101566pt;}
.ls53{letter-spacing:-0.090586pt;}
.ls46{letter-spacing:-0.088415pt;}
.ls4d{letter-spacing:-0.076861pt;}
.ls4e{letter-spacing:-0.074116pt;}
.ls6{letter-spacing:-0.071412pt;}
.ls39{letter-spacing:-0.063136pt;}
.ls3{letter-spacing:-0.061210pt;}
.ls1{letter-spacing:-0.057810pt;}
.ls36{letter-spacing:-0.052156pt;}
.ls50{letter-spacing:-0.049411pt;}
.ls1a{letter-spacing:-0.045068pt;}
.ls4f{letter-spacing:-0.043921pt;}
.ls4{letter-spacing:-0.043593pt;}
.ls3c{letter-spacing:-0.012291pt;}
.ls2{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.004097pt;}
.ls31{letter-spacing:0.010202pt;}
.ls43{letter-spacing:0.013602pt;}
.ls7{letter-spacing:0.017003pt;}
.ls47{letter-spacing:0.020403pt;}
.ls33{letter-spacing:0.023804pt;}
.ls35{letter-spacing:0.024582pt;}
.ls42{letter-spacing:0.027205pt;}
.ls32{letter-spacing:0.030605pt;}
.ls5{letter-spacing:0.038144pt;}
.lsf{letter-spacing:0.044207pt;}
.ls28{letter-spacing:0.053262pt;}
.lsc{letter-spacing:0.054409pt;}
.ls26{letter-spacing:0.061456pt;}
.ls49{letter-spacing:0.064611pt;}
.ls2e{letter-spacing:0.067602pt;}
.ls1c{letter-spacing:0.068011pt;}
.ls3e{letter-spacing:0.071412pt;}
.ls15{letter-spacing:0.073747pt;}
.lse{letter-spacing:0.074813pt;}
.ls27{letter-spacing:0.075796pt;}
.ls18{letter-spacing:0.076820pt;}
.ls14{letter-spacing:0.078213pt;}
.lsd{letter-spacing:0.081614pt;}
.ls25{letter-spacing:0.081941pt;}
.ls16{letter-spacing:0.086038pt;}
.ls2b{letter-spacing:0.088087pt;}
.ls48{letter-spacing:0.088415pt;}
.ls3d{letter-spacing:0.091815pt;}
.ls2c{letter-spacing:0.094233pt;}
.ls44{letter-spacing:0.095216pt;}
.ls17{letter-spacing:0.095257pt;}
.ls2a{letter-spacing:0.098330pt;}
.ls30{letter-spacing:0.098617pt;}
.ls19{letter-spacing:0.101403pt;}
.ls11{letter-spacing:0.102017pt;}
.ls29{letter-spacing:0.102427pt;}
.ls10{letter-spacing:0.119020pt;}
.ls45{letter-spacing:0.125821pt;}
.ls24{letter-spacing:0.129222pt;}
.ls3f{letter-spacing:0.139423pt;}
.lsa{letter-spacing:0.142824pt;}
.ls40{letter-spacing:0.146224pt;}
.ls3a{letter-spacing:0.153722pt;}
.ls1f{letter-spacing:0.163227pt;}
.ls21{letter-spacing:0.166628pt;}
.ls20{letter-spacing:0.170028pt;}
.ls9{letter-spacing:0.180230pt;}
.ls0{letter-spacing:0.183631pt;}
.ls22{letter-spacing:0.187031pt;}
.ls8{letter-spacing:0.190432pt;}
.ls1e{letter-spacing:0.204034pt;}
.ls12{letter-spacing:0.217636pt;}
.ls2d{letter-spacing:0.368736pt;}
.wsf{word-spacing:-0.108818pt;}
.ws7{word-spacing:-0.088415pt;}
.ws1d{word-spacing:-0.085014pt;}
.ws15{word-spacing:-0.081614pt;}
.ws8{word-spacing:-0.078213pt;}
.ws1b{word-spacing:-0.068011pt;}
.ws1c{word-spacing:-0.064611pt;}
.ws1a{word-spacing:-0.061210pt;}
.ws21{word-spacing:-0.053262pt;}
.ws30{word-spacing:-0.044207pt;}
.ws20{word-spacing:-0.043019pt;}
.ws9{word-spacing:-0.040807pt;}
.ws14{word-spacing:-0.039946pt;}
.ws2f{word-spacing:-0.037406pt;}
.ws1f{word-spacing:-0.034825pt;}
.ws12{word-spacing:-0.033801pt;}
.ws3{word-spacing:-0.027246pt;}
.ws36{word-spacing:-0.027205pt;}
.ws11{word-spacing:-0.024582pt;}
.ws37{word-spacing:-0.023804pt;}
.wse{word-spacing:-0.017003pt;}
.ws13{word-spacing:-0.015364pt;}
.ws10{word-spacing:-0.012291pt;}
.ws0{word-spacing:0.000000pt;}
.ws22{word-spacing:0.003401pt;}
.ws35{word-spacing:0.006801pt;}
.ws2d{word-spacing:0.010202pt;}
.ws39{word-spacing:0.013602pt;}
.wsc{word-spacing:0.020403pt;}
.ws26{word-spacing:0.023804pt;}
.ws1{word-spacing:0.027205pt;}
.ws2e{word-spacing:0.030605pt;}
.ws18{word-spacing:0.034006pt;}
.ws5{word-spacing:0.037406pt;}
.ws4{word-spacing:0.040807pt;}
.wsb{word-spacing:0.047608pt;}
.ws2{word-spacing:0.054491pt;}
.wsd{word-spacing:0.057810pt;}
.ws24{word-spacing:0.071412pt;}
.ws32{word-spacing:0.074813pt;}
.ws25{word-spacing:0.078213pt;}
.ws38{word-spacing:0.081614pt;}
.ws6{word-spacing:0.085014pt;}
.ws34{word-spacing:0.088415pt;}
.ws23{word-spacing:0.091815pt;}
.ws2c{word-spacing:0.094233pt;}
.ws33{word-spacing:0.102017pt;}
.ws40{word-spacing:0.197643pt;}
.ws27{word-spacing:0.205878pt;}
.ws29{word-spacing:0.216858pt;}
.ws3f{word-spacing:0.227838pt;}
.ws3e{word-spacing:0.230583pt;}
.ws43{word-spacing:0.244308pt;}
.ws28{word-spacing:0.255289pt;}
.ws2b{word-spacing:0.258034pt;}
.ws2a{word-spacing:0.260779pt;}
.ws3b{word-spacing:0.263524pt;}
.ws41{word-spacing:0.266269pt;}
.ws3d{word-spacing:0.269014pt;}
.ws3c{word-spacing:0.271759pt;}
.ws42{word-spacing:0.274504pt;}
.ws17{word-spacing:0.285648pt;}
.ws16{word-spacing:0.289048pt;}
.ws3a{word-spacing:0.292449pt;}
.wsa{word-spacing:0.295850pt;}
.ws19{word-spacing:0.299250pt;}
.ws1e{word-spacing:0.306051pt;}
.ws31{word-spacing:0.890949pt;}
._2{margin-left:-2.290017pt;}
._0{margin-left:-0.924955pt;}
._3{width:0.870546pt;}
._9{width:1.843108pt;}
._d{width:30.747945pt;}
._c{width:33.084136pt;}
._4{width:36.358884pt;}
._b{width:51.144558pt;}
._e{width:100.240540pt;}
._6{width:119.350755pt;}
._8{width:148.761826pt;}
._7{width:153.867227pt;}
._11{width:302.486311pt;}
._13{width:326.214785pt;}
._12{width:327.106554pt;}
._14{width:351.784811pt;}
._10{width:433.855209pt;}
._f{width:465.876811pt;}
._a{width:666.494529pt;}
._5{width:707.093922pt;}
._1{width:737.821464pt;}
.fs4{font-size:20.485356pt;}
.fs5{font-size:27.450377pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:54.491046pt;}
.y42{bottom:51.039600pt;}
.y3{bottom:51.040197pt;}
.y1b{bottom:135.840000pt;}
.y1a{bottom:149.760000pt;}
.y19{bottom:163.680000pt;}
.y18{bottom:177.600000pt;}
.y17{bottom:191.520000pt;}
.y33{bottom:214.562208pt;}
.y16{bottom:221.222533pt;}
.y32{bottom:231.041360pt;}
.y0{bottom:233.333333pt;}
.y31{bottom:246.721056pt;}
.y3d{bottom:247.107333pt;}
.y3c{bottom:256.547333pt;}
.y30{bottom:263.200208pt;}
.y41{bottom:274.666667pt;}
.y2f{bottom:278.879904pt;}
.y86{bottom:280.480512pt;}
.y37{bottom:292.867333pt;}
.y2e{bottom:294.559600pt;}
.y85{bottom:296.160208pt;}
.y36{bottom:302.307333pt;}
.y2d{bottom:310.248064pt;}
.y84{bottom:311.839904pt;}
.y3b{bottom:314.467333pt;}
.y40{bottom:317.027333pt;}
.y3f{bottom:326.467333pt;}
.y3a{bottom:326.627333pt;}
.y83{bottom:327.519600pt;}
.y35{bottom:332.547333pt;}
.y3e{bottom:335.907333pt;}
.y39{bottom:338.787333pt;}
.y2c{bottom:341.766816pt;}
.y34{bottom:341.987333pt;}
.y82{bottom:343.200816pt;}
.y38{bottom:351.107333pt;}
.y2b{bottom:358.245968pt;}
.y81{bottom:358.880512pt;}
.y2a{bottom:373.925664pt;}
.y80{bottom:374.560208pt;}
.y7f{bottom:390.239904pt;}
.y29{bottom:390.404816pt;}
.y15{bottom:393.760000pt;}
.y7e{bottom:405.919600pt;}
.y28{bottom:406.883968pt;}
.y7d{bottom:421.600208pt;}
.y27{bottom:422.563664pt;}
.y14{bottom:427.842789pt;}
.y7c{bottom:437.279904pt;}
.y26{bottom:439.042816pt;}
.y13{bottom:443.522485pt;}
.y7b{bottom:452.959600pt;}
.y25{bottom:455.521968pt;}
.y12{bottom:459.202181pt;}
.y24{bottom:471.201664pt;}
.y7a{bottom:471.520133pt;}
.y11{bottom:474.881877pt;}
.y23{bottom:487.680816pt;}
.y10{bottom:490.561573pt;}
.y79{bottom:494.185616pt;}
.y22{bottom:503.360512pt;}
.yf{bottom:506.241269pt;}
.y21{bottom:519.040208pt;}
.ye{bottom:521.920965pt;}
.y20{bottom:534.719904pt;}
.yd{bottom:537.600661pt;}
.y1f{bottom:550.399600pt;}
.yc{bottom:553.280357pt;}
.y1e{bottom:565.760544pt;}
.yb{bottom:568.960053pt;}
.y1d{bottom:581.599600pt;}
.ya{bottom:584.639749pt;}
.y78{bottom:594.723184pt;}
.y1c{bottom:597.600000pt;}
.y9{bottom:600.319445pt;}
.y77{bottom:610.243520pt;}
.y87{bottom:611.333333pt;}
.y9e{bottom:616.358165pt;}
.y76{bottom:625.763856pt;}
.y9d{bottom:628.678661pt;}
.y5c{bottom:630.918997pt;}
.y59{bottom:630.920069pt;}
.y56{bottom:630.921141pt;}
.y9c{bottom:640.999157pt;}
.y75{bottom:641.284192pt;}
.y5b{bottom:643.239493pt;}
.y58{bottom:643.240565pt;}
.y55{bottom:643.241637pt;}
.y6{bottom:647.520133pt;}
.y7{bottom:651.360133pt;}
.y9b{bottom:653.319653pt;}
.y8{bottom:653.600133pt;}
.y5a{bottom:655.559989pt;}
.y57{bottom:655.561061pt;}
.y54{bottom:655.562133pt;}
.y74{bottom:657.123248pt;}
.y9a{bottom:665.640149pt;}
.y73{bottom:672.802944pt;}
.y53{bottom:672.842661pt;}
.y99{bottom:677.960645pt;}
.y72{bottom:688.482640pt;}
.y98{bottom:690.281141pt;}
.y52{bottom:702.457733pt;}
.y97{bottom:702.601637pt;}
.y71{bottom:704.162336pt;}
.y96{bottom:714.922133pt;}
.y70{bottom:719.842032pt;}
.y51{bottom:731.359216pt;}
.y6f{bottom:735.521728pt;}
.y95{bottom:739.655067pt;}
.y50{bottom:747.199600pt;}
.y94{bottom:752.455067pt;}
.y4f{bottom:763.200000pt;}
.y93{bottom:765.252405pt;}
.y6e{bottom:766.881120pt;}
.y6d{bottom:782.560816pt;}
.y92{bottom:790.279317pt;}
.y4e{bottom:797.283595pt;}
.y6c{bottom:798.240512pt;}
.y91{bottom:802.599813pt;}
.y4d{bottom:813.762747pt;}
.y6b{bottom:813.920208pt;}
.y90{bottom:814.920309pt;}
.y8f{bottom:827.240805pt;}
.y4c{bottom:829.442443pt;}
.y6a{bottom:829.599904pt;}
.y8e{bottom:839.560229pt;}
.y69{bottom:845.279600pt;}
.y4b{bottom:845.921595pt;}
.y8d{bottom:851.880725pt;}
.y5{bottom:856.737493pt;}
.y68{bottom:861.280000pt;}
.y4a{bottom:861.601291pt;}
.y8c{bottom:864.201221pt;}
.y49{bottom:877.280987pt;}
.y4{bottom:881.858533pt;}
.y8b{bottom:888.841141pt;}
.y48{bottom:892.960683pt;}
.y63{bottom:898.442080pt;}
.y64{bottom:898.443152pt;}
.y67{bottom:898.444224pt;}
.y8a{bottom:901.161637pt;}
.y47{bottom:908.640379pt;}
.y62{bottom:910.762576pt;}
.y66{bottom:910.763648pt;}
.y89{bottom:913.482133pt;}
.y61{bottom:923.082000pt;}
.y65{bottom:923.083072pt;}
.y46{bottom:924.320075pt;}
.y88{bottom:926.400096pt;}
.y60{bottom:936.041392pt;}
.y5f{bottom:936.201120pt;}
.y45{bottom:939.999771pt;}
.y5e{bottom:948.521616pt;}
.y44{bottom:955.679467pt;}
.y2{bottom:955.680437pt;}
.y43{bottom:971.359536pt;}
.y1{bottom:971.360133pt;}
.y5d{bottom:973.817600pt;}
.ha{height:19.522544pt;}
.hc{height:26.160209pt;}
.he{height:26.873919pt;}
.h8{height:29.283816pt;}
.h5{height:31.421258pt;}
.h7{height:32.407423pt;}
.h2{height:32.645463pt;}
.h3{height:33.291571pt;}
.h9{height:34.345747pt;}
.h6{height:39.045088pt;}
.h4{height:53.346734pt;}
.hd{height:334.666667pt;}
.hb{height:695.333333pt;}
.h1{height:746.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:624.666667pt;}
.w3{width:640.000000pt;}
.w2{width:641.333333pt;}
.w0{width:816.000000pt;}
.x10{left:87.333333pt;}
.x0{left:96.000000pt;}
.x13{left:105.333365pt;}
.xc{left:108.373333pt;}
.x11{left:120.052949pt;}
.x6{left:121.973333pt;}
.x26{left:126.133861pt;}
.x15{left:127.412869pt;}
.x14{left:130.293333pt;}
.x25{left:136.373333pt;}
.x29{left:144.053205pt;}
.xb{left:145.493333pt;}
.x5{left:148.533397pt;}
.x12{left:149.493333pt;}
.x2e{left:219.574533pt;}
.x4{left:222.613333pt;}
.x2c{left:224.054421pt;}
.x2d{left:228.054053pt;}
.x16{left:231.092421pt;}
.x17{left:234.132613pt;}
.x2a{left:242.133701pt;}
.x2b{left:246.294133pt;}
.x27{left:259.253909pt;}
.xd{left:287.253333pt;}
.x28{left:309.814037pt;}
.xe{left:315.093333pt;}
.x7{left:322.133333pt;}
.x18{left:334.932773pt;}
.xf{left:339.733333pt;}
.x3{left:380.372405pt;}
.x9{left:432.053200pt;}
.x1a{left:441.332805pt;}
.x1b{left:452.533061pt;}
.xa{left:456.052816pt;}
.x1d{left:469.333333pt;}
.x1e{left:472.213797pt;}
.x19{left:484.533333pt;}
.x24{left:503.733328pt;}
.x22{left:510.132960pt;}
.x23{left:523.733008pt;}
.x21{left:540.052800pt;}
.x8{left:546.133333pt;}
.x1f{left:561.013989pt;}
.x1{left:568.053333pt;}
.x1c{left:656.372789pt;}
.x20{left:661.814149pt;}
.x2{left:675.092789pt;}
}
